/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/
@font-face { 
font-family: Cattclay; 
src: url(https://luisabusato.com/wp-content/themes/sydney-child/fonts/Cattclay.ttf); 
font-weight: 700; 
}
/* karla-300 - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 300;
  src: url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-300.svg#Karla') format('svg'); /* Legacy iOS */
}
/* karla-regular - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-regular.svg#Karla') format('svg'); /* Legacy iOS */
}
/* karla-700 - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://luisabusato.com/wp-content/themes/sydney-child/fonts/karla-v23-latin-700.svg#Karla') format('svg'); /* Legacy iOS */
}
/* montserrat-100 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-100.woff') format('woff'), /* Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://luisabusato.com/wp-content/themes/sydney/fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}